apiVersion: v1
kind: APIGroup
name: nameValue
preferredVersion:
  groupVersion: groupVersionValue
  version: versionValue
serverAddressByClientCIDRs:
- clientCIDR: clientCIDRValue
  serverAddress: serverAddressValue
versions:
- groupVersion: groupVersionValue
  version: versionValue
